***Sintax ENUT 2002, BASE DE RESIDENTES ***
*** Base de datos: ENUT02_residentes.sav***

*** ETIQUETAR Y CODIFICAR VARIABLES ***

***1.***

Variable Labels folio 'Folio. Identificador nico del hogar'.
Execute .

***2.***

Variable Labels persona 'Identificador de la persona'.
Execute .

***3. Construccin de la variable Parentesco con el JEFE del hogar***

Variable Labels parentesco 'Parentesco con el jefe del hogar'.
Value Labels parentesco	
10 'Jefe o jefa presente'
11 'Jefe o jefa ausente'
20 'Esposo, esposa o compaero, compaera'
30 'Hijo o hija propios'
31 'Hijos adoptivos, entenados, reconocidos o hijos esposo(a)'
40 'Padres'
41 'Hermanos, medios hermanos'
42 'Nieto, nieta'
43 'Bisnieto, bisnieta'
44 'Tataranieto, tataranieta'
45 'Abuelos, bisabuelos, tatarabuelos'
46 'Sobrinos, sobrinas'
47 'Tos, tas'
48 'Primos, primas'
49 'Otros parientes consanguneos'
50 'Nuera y yerno'
51 'Suegros'
52 'Cuado, cuada'
53 'Sobrino(s), sobrina(s)'
54 'To(s), ta(s)'
55 'Primo(s) prima(s)'
56 'Padrastro o madrastra'
57 'Hermanastro, hermanastra'
58 'Concuo, concua'
59 'Consuegro, consuegra y otros'
60 'Ahijado, ahijada'
61 'Compadres, comadres'
62 'Amigos, amigas'
63 'Otros no parientes'
70 'Servidor(a) domstica (chofer, jardinero, mozo, etc.)'
80 'Esposo(a) o compaero(a) del servidor domstico'
81 'Hijos, hijas del servidor domstico'
82 'Padres del servidor domstico'
83 'Hermanos, hermanas del servidor domstico'
84 'Otros fam del servidor domstico, no realizan trabajo'
90 'Huspedes'.
Execute .


RECODE
  parentesco
  (10=1)  (11=2)  (20=3)  (30 thru 31=4)  (40 thru 63=5)  (70 thru 84=6)  (90=7)  INTO  paren_jefe .
Variable Labels paren_jefe 'Parentesco con jefe(a) del hogar'.
Value Labels paren_jefe		1 'Jefe o Jefa presente'
				2 'Jefe o Jefa ausente'
				3 'Esposo(a), compaero(a)'
				4 'Hijo(a)'
				5 'Otro Parentesco'
				6 'Trabajador(es) domstico(s)'
				7 'Huspedes'.
Execute.


***4.***

Variable Labels sexo 'Sexo'.
Value Labels sexo	1 'Hombre'
			2 'Mujer'.
Execute .

***5.***

Variable Labels edad 'Edad'.
Value Labels edad	0 'Menores de un ao de edad'
			97 '97 aos y ms'.
Execute .

***6.***

Variable Labels b 'Horas a la semana dedicadas a cocinar o servir los alimentos'.
Execute .

***7.***

Variable Labels remunera_b 'Por cocinar o servir los alimentos le pagaron?'.
Value Labels remunera_b	1 'S'
				2 'No'.
Execute .

***8.***

Variable Labels c 'Horas a la semana dedicadas a hacer la limpieza o arreglo general de la casa'.
Execute .

***9.***

Variable Labels remunera_c 'Por hacer la limpieza o arreglo general de la casa le pagaron?'.
Value Labels remunera_c	1 'S'
				2 'No'.
Execute .

***10.***

Variable Labels d 'Horas a la semana dedicadas a asear la ropa o el calzado'.
Execute .

***11.***

Variable Labels remunera_d 'Por asear la ropa o el calzado le pagaron?'.
Value Labels remunera_d	1 'S'
				2 'No'.
Execute .

***12.***

Variable Labels e 'Horas a la semana dedicadas a hacer las compras cotidianas'.
Execute .

***13.***

Variable Labels remunera_e 'Por hacer las compras cotidianas le pagaron?'.
Value Labels remunera_e	1 'S'
				2 'No'.
Execute .

***14.***

Variable Labels j 'Horas a la semana dedicadas a cuidar a algn miembro del hogar'.
Execute .

***15.***

Variable Labels remunera_j 'Por cuidar a algn miembro del hogar le pagaron?'.
Value Labels remunera_j		1 'S'
				2 'No'.
Execute .

***16.***

Variable Labels k 'Horas a la semana dedicadas a llevar o recoger a algn miembro del hoga a cualquier lugar'.
Execute .

***17.***

Variable Labels remunera_k 'Por llevar o recoger a algn miembro del hoga a cualquier lugar le pagaron?'.
Value Labels remunera_k	1 'S'
				2 'No'.
Execute .

***18.***

Variable Labels m 'Horas a la semana dedicadas a realizar pagos de servicios de la vivienda'.
Execute .

***19.***

Variable Labels remunera_m 'Por realizar pagos de servicios de la vivienda le pagaron?'.
Value Labels remunera_m	1 'S'
				2 'No'.
Execute .

***20.***

Variable Labels n 'Horas a la semana dedicadas a hacer o supervisar alguna reparacin de la vivienda o bien del hogar'.
Execute .

***21.***

Variable Labels remunera_n 'Por hacer o supervisar alguna reparacin de la vivienda o bien del hogar le pagaron?'.
Value Labels remunera_n	1 'S'
				2 'No'.
Execute .

***22.*** 

Variable Labels factor 'Factor. Representacin del hogar a nivel nacional'.
Execute .



*****************************************
*** PEGAR BASES DE DATOS***
*****************************************
*** IMPORTANTE: Tomar en cuenta que al realizar nuevamente el pegado de las bases de datos es necesario modificar la ruta en la 
*** que se ubica la base que se pegar.


* A la base de RESIDENTES pegar variables de la base HOGAR
* Las variables que se pegaron son las siguientes:
* tamao_loc, clase_hog, tamao, num_cua, cua_coc, coc_duer, muro12, techos17, pisos,
* agua23, agua24, agua27, agua28, agua29,
* bano31, bano32, bano33, bano34,
* combusti,
* luz42, luz43_1, luz43_2,
* eqv43_01, eqv43_02, eqv43_03, eqv43_04, eqv43_05, eqv43_09, eqv43_10, eqv43_11,
* tipo_viv, ingtot, igcor


MATCH FILES /FILE=*
 /TABLE='C:\Usuarios\Alejandra\Marisol encuestas\ENUT 2002\Bases de'+
 ' datos\Bases SPSS\ENUT02_hogares.sav'
 /RENAME (accesorio aceites agua ali_dentro alimentos alquiler apar59_01
  apar59_03 apar59_06 apar59_07 apar59_10 apar59_14 apar59_24 apar59_25
  apar59_26 apar59_28 apar59_29 apar59_30 apar60_01 apar60_03 apar60_06
  apar60_07 apar60_10 apar60_14 apar60_24 apar60_25 apar60_26 apar60_28
  apar60_29 apar60_30 apoyo49 aten_pri auto azucar balance basura38_1
  basura38_2 basura38_3 basura38_4 basura39 bebidas cafe calzado carnes casas
  cereales comunica cuidado cuidados cuota D_R deposito deudas educa educacion
  energia enseres eromon eronom erotot esparci especias esti factor foraneo
  frutas fuera_hog gascor gasmon gasnom gastot hospital huevo leche limpieza
  material medica monedas otra_ero otro_ali pago pago_tar personal pertot
  pescado publico rega salud serv53_1 serv53_2 serv53_3 serv53_4 serv54_1
  serv54_2 serv54_3 serv54_4 servicio tabaco tenencia03 tenencia04 terceros
 trans_ad transfe transporte tuberculo vehi56_1 vehi56_2 vehi57_1 vehi57_2
  vehiculo verduras ves_3ymas ves_men3 vestido vestido_c vivienda = d0 d7 d8
  d9 d10 d11 d12 d13 d14 d15 d16 d17 d18 d19 d20 d21 d22 d23 d24 d25 d26 d27
  d28 d29 d30 d31 d32 d33 d34 d35 d36 d37 d38 d39 d40 d41 d42 d43 d44 d45 d46
  d47 d48 d49 d50 d51 d52 d53 d54 d55 d56 d57 d58 d59 d60 d61 d62 d63 d64 d65
  d66 d67 d68 d69 d70 d71 d72 d73 d74 d75 d76 d77 d78 d79 d80 d81 d82 d83 d84
  d85 d86 d87 d88 d89 d90 d91 d92 d93 d94 d95 d96 d97 d98 d99 d100 d101 d102
  d103 d104 d105 d106 d107 d108 d109 d110 d111 d112 d113 d114 d115 d116 d117
  d118 d119 d120 d121)
 /BY folio
 /DROP= d0 d7 d8 d9 d10 d11 d12 d13 d14 d15 d16 d17 d18 d19 d20 d21 d22 d23
  d24 d25 d26 d27 d28 d29 d30 d31 d32 d33 d34 d35 d36 d37 d38 d39 d40 d41 d42
  d43 d44 d45 d46 d47 d48 d49 d50 d51 d52 d53 d54 d55 d56 d57 d58 d59 d60 d61
  d62 d63 d64 d65 d66 d67 d68 d69 d70 d71 d72 d73 d74 d75 d76 d77 d78 d79 d80
  d81 d82 d83 d84 d85 d86 d87 d88 d89 d90 d91 d92 d93 d94 d95
 d96 d97 d98 d99 d100 d101 d102 d103 d104 d105 d106 d107 d108 d109 d110 d111
  d112 d113 d114 d115 d116 d117 d118 d119 d120 d121.
EXECUTE.


